Subject: Communicatins Regulatory Issues
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 19 Apr 2000 20:41:00 -0700 (PDT)

Scott Bolton and I have spent the week with Enron India communications 
employees, reviewing the regulatory environment with them and even attending 
one meeting with TRAI with regard to issuance of the long-distance policy 
regulations.  

We see the high level regulatory issues as four-fold:
1. Issuance of the TRAI policy regulations.
2. Obtaining a license for Enron pursuant thereto.
3. Lobbying to open up the VSNL international landings without failing to 
support the sanctity of contract cncept.
4. To the extent possible, lobby to remove the 49/51% ownership requirement 
for the data center.  This issue falls more into the legal/financial 
structuring  arena than gov't affairs/regulatory; but we will fully assist 
the search for a solution.

Steve Kean already plans to hold a meeting with regard to overall India 
Government and Regulatory Affairs issues when I am back in Houston next 
week.  These communications issues will be added to the list of issues to be 
addressed.

To those of you who gave Scott and me your time, thank you.   I, and through 
me, Scott, look forward to working with you all.